Subject: Re: resource about the power optimization on ad hoc network

From: Rajesh Bhairampally <[email-masked]>
Date: Tue, 5 Feb 2002 22:50:11 -0600 (CST)

I am terribly sorry! i forgot about it! I'll put the link down
immediately. My sincere apologies.

rajesh

On Wed, 6 Feb 2002, Brahim BENSAOU wrote:

> Humm ...
> 
> I thought MobiHOC'02  was using double blind reviewing 
> thus paper submissions were supposed to be "confidential" 
> or as confidential as possible?!!
> 
> - B.
> 
> 
> Rajesh Bhairampally wrote:
> > 
> > Hi,
> > 
> > I recently submitted a paper to mobihoc on the idea of energy
> > complexity. Energy complexity - like time complexity of an algorithm - is
> > a theory to analytically compute minimum energy consumption of ad hoc
> > network protocol. I demonstrated how one can use this theory to optimize
> > different protocol strategies to reduce energy consumption of a protocol.
> > 
> > This paper is available on my webpage at
> > http://www.utdallas.edu/~rajesh/resume/mobihoc02.pdf
> > Currently i am working on an improved model of the same idea. I'll let you
> > know once it is ready.
> > 
> > sincerely,
> > raesh
> > 
> > On Tue, 5 Feb 2002, Hao Zhang wrote:
> > 
> > > I am working on the study on optimizing the power/energy consumption of
> > > ad-hoc networking. Could someone tell me a link to find some papers or tech
> > > resource on it.  Thanks in advance for your help.
> > >
> > >
> > >
> > 
> > Rajesh
> > 
> > ===============================================================================
> > 
> > Rajesh Bhairampally
> > Graduate Research Assistant
> > Scalable Network Engineering Techniques Lab (NET Lab)
> > University of Texas at Dallas
> > Richardson, TX 75080
> > 
> > [email-masked]
> > http://www.utdallas.edu/~rajesh
> > ===============================================================================
> 
> -- 
> Brahim Bensaou             | Computer Science Department.
> Assistant Professor        | Hong Kong University of Science &
> Technology
> [email-masked]           | Clear Water Bay, Kowloon, Hong Kong.
> http://www.cs.ust.hk/~csbb | Ph: +852 23587014, Fax: +852 23581477
> 

Rajesh

===============================================================================

Rajesh Bhairampally
Graduate Research Assistant
Scalable Network Engineering Techniques Lab (NET Lab)
University of Texas at Dallas
Richardson, TX 75080

[email-masked]
http://www.utdallas.edu/~rajesh
===============================================================================